/* Nascondere elementi nelle varie lingue */
html .lang {display: none;}

/* Mostrare gli elementi in base alla lingua attiva: */
html[lang*="it-IT"] .lang.it {display: block;}
html[lang="en-GB"] .lang.en {display: block;}
html[lang*="de-DE"] .lang.de {display: block;}
html[lang*="fr-FR"] .lang.fr {display: block;}
html[lang*="zh-CN"] .lang.cn {display: block;}

.uk-heading-bullet::before {border-radius: 5px; height: calc(5px + 0.8em);}
#module-tm-5 > * {width: 30px;}
.uk-navbar-container {background-image: linear-gradient(to bottom,#000 0,rgba(0,0,0,0) 100%);}
.uk-navbar-dropdown-nav > li.uk-active > a, .uk-navbar-dropdown-nav > li > a:hover {font-weight: 700;}
.plg_system_webauthn_login_button svg {width: 20px !important;}
.uk-card-xsmall {padding:10px;}
a.uk-lingua {color:#fff;}
div.mod-languages li {margin: 0;}
div.mod-languages li.uk-active > a, div.mod-languages li > a:hover {font-weight: 700;}
.mod-languages .uk-dropdown {min-width: auto !important;}

.uk-child-width-1-7 > *, .uk-width-1-7 {width: calc(100% * 1 / 7.001)}
.uk-child-width-1-8 > *, .uk-width-1-8 {width: calc(100% * 1 / 8.001)}
.uk-child-width-1-9 > *, .uk-width-1-9 {width: calc(100% * 1 / 9.001)}
.uk-child-width-1-10 > *, .uk-width-1-10 {width: calc(100% * 1 / 10.001)}
.uk-child-width-1-11 > *, .uk-width-1-11 {width: calc(100% * 1 / 11.001)}
.uk-child-width-1-12 > *, .uk-width-1-12 {width: calc(100% * 1 / 12.001)}
.uk-child-width-1-13 > *, .uk-width-1-13 {width: calc(100% * 1 / 13.001)}
.uk-child-width-1-14 > *, .uk-width-1-14 {width: calc(100% * 1 / 14.001)}
.uk-child-width-1-15 > *, .uk-width-1-15 {width: calc(100% * 1 / 15.001)}
.uk-child-width-1-16 > *, .uk-width-1-16 {width: calc(100% * 1 / 16.001)}
.uk-child-width-1-17 > *, .uk-width-1-17 {width: calc(100% * 1 / 17.001)}
.uk-child-width-1-18 > *, .uk-width-1-18 {width: calc(100% * 1 / 18.001)}
.uk-child-width-1-19 > *, .uk-width-1-19 {width: calc(100% * 1 / 19.001)}
.uk-child-width-1-20 > *, .uk-width-1-20 {width: calc(100% * 1 / 20.001)}
.uk-child-width-1-21 > *, .uk-width-1-21 {width: calc(100% * 1 / 21.001)}
.uk-child-width-1-22 > *, .uk-width-1-22 {width: calc(100% * 1 / 22.001)}
.uk-child-width-1-23 > *, .uk-width-1-23 {width: calc(100% * 1 / 23.001)}
.uk-child-width-1-24 > *, .uk-width-1-24 {width: calc(100% * 1 / 24.001)}

@media (min-width:640px) {
	.uk-child-width-1-7\@s > *, .uk-width-1-7\@s {width: calc(100% * 1 / 7.001)}
	.uk-child-width-1-8\@s > *, .uk-width-1-8\@s {width: calc(100% * 1 / 8.001)}
	.uk-child-width-1-9\@s > *, .uk-width-1-9\@s {width: calc(100% * 1 / 9.001)}
	.uk-child-width-1-10\@s > *, .uk-width-1-10\@s {width: calc(100% * 1 / 10.001)}
	.uk-child-width-1-11\@s > *, .uk-width-1-11\@s {width: calc(100% * 1 / 11.001)}
	.uk-child-width-1-12\@s > *, .uk-width-1-12\@s {width: calc(100% * 1 / 12.001)}
	.uk-child-width-1-13\@s > *, .uk-width-1-13\@s {width: calc(100% * 1 / 13.001)}
	.uk-child-width-1-14\@s > *, .uk-width-1-14\@s {width: calc(100% * 1 / 14.001)}
	.uk-child-width-1-15\@s > *, .uk-width-1-15\@s {width: calc(100% * 1 / 15.001)}
	.uk-child-width-1-16\@s > *, .uk-width-1-16\@s {width: calc(100% * 1 / 16.001)}
	.uk-child-width-1-17\@s > *, .uk-width-1-17\@s {width: calc(100% * 1 / 17.001)}
	.uk-child-width-1-18\@s > *, .uk-width-1-18\@s {width: calc(100% * 1 / 18.001)}
	.uk-child-width-1-19\@s > *, .uk-width-1-19\@s {width: calc(100% * 1 / 19.001)}
	.uk-child-width-1-20\@s > *, .uk-width-1-20\@s {width: calc(100% * 1 / 20.001)}
	.uk-child-width-1-21\@s > *, .uk-width-1-21\@s {width: calc(100% * 1 / 21.001)}
	.uk-child-width-1-22\@s > *, .uk-width-1-22\@s {width: calc(100% * 1 / 22.001)}
	.uk-child-width-1-23\@s > *, .uk-width-1-23\@s {width: calc(100% * 1 / 23.001)}
	.uk-child-width-1-24\@s > *, .uk-width-1-24\@s {width: calc(100% * 1 / 24.001)}
}
@media (min-width:960px) {
	.uk-child-width-1-7\@m > *, .uk-width-1-7\@m {width: calc(100% * 1 / 7.001)}
	.uk-child-width-1-8\@m > *, .uk-width-1-8\@m {width: calc(100% * 1 / 8.001)}
	.uk-child-width-1-9\@m > *, .uk-width-1-9\@m {width: calc(100% * 1 / 9.001)}
	.uk-child-width-1-10\@m > *, .uk-width-1-10\@m {width: calc(100% * 1 / 10.001)}
	.uk-child-width-1-11\@m > *, .uk-width-1-11\@m {width: calc(100% * 1 / 11.001)}
	.uk-child-width-1-12\@m > *, .uk-width-1-12\@m {width: calc(100% * 1 / 12.001)}
	.uk-child-width-1-13\@m > *, .uk-width-1-13\@m {width: calc(100% * 1 / 13.001)}
	.uk-child-width-1-14\@m > *, .uk-width-1-14\@m {width: calc(100% * 1 / 14.001)}
	.uk-child-width-1-15\@m > *, .uk-width-1-15\@m {width: calc(100% * 1 / 15.001)}
	.uk-child-width-1-16\@m > *, .uk-width-1-16\@m {width: calc(100% * 1 / 16.001)}
	.uk-child-width-1-17\@m > *, .uk-width-1-17\@m {width: calc(100% * 1 / 17.001)}
	.uk-child-width-1-18\@m > *, .uk-width-1-18\@m {width: calc(100% * 1 / 18.001)}
	.uk-child-width-1-19\@m > *, .uk-width-1-19\@m {width: calc(100% * 1 / 19.001)}
	.uk-child-width-1-20\@m > *, .uk-width-1-20\@m {width: calc(100% * 1 / 20.001)}
	.uk-child-width-1-21\@m > *, .uk-width-1-21\@m {width: calc(100% * 1 / 21.001)}
	.uk-child-width-1-22\@m > *, .uk-width-1-22\@m {width: calc(100% * 1 / 22.001)}
	.uk-child-width-1-23\@m > *, .uk-width-1-23\@m {width: calc(100% * 1 / 23.001)}
	.uk-child-width-1-24\@m > *, .uk-width-1-24\@m {width: calc(100% * 1 / 24.001)}
}
@media (min-width:1200px) {
	.uk-child-width-1-7\@l > *, .uk-width-1-7\@l {width: calc(100% * 1 / 7.001)}
	.uk-child-width-1-8\@l > *, .uk-width-1-8\@l {width: calc(100% * 1 / 8.001)}
	.uk-child-width-1-9\@l > *, .uk-width-1-9\@l {width: calc(100% * 1 / 9.001)}
	.uk-child-width-1-10\@l > *, .uk-width-1-10\@l {width: calc(100% * 1 / 10.001)}
	.uk-child-width-1-11\@l > *, .uk-width-1-11\@l {width: calc(100% * 1 / 11.001)}
	.uk-child-width-1-12\@l > *, .uk-width-1-12\@l {width: calc(100% * 1 / 12.001)}
	.uk-child-width-1-13\@l > *, .uk-width-1-13\@l {width: calc(100% * 1 / 13.001)}
	.uk-child-width-1-14\@l > *, .uk-width-1-14\@l {width: calc(100% * 1 / 14.001)}
	.uk-child-width-1-15\@l > *, .uk-width-1-15\@l {width: calc(100% * 1 / 15.001)}
	.uk-child-width-1-16\@l > *, .uk-width-1-16\@l {width: calc(100% * 1 / 16.001)}
	.uk-child-width-1-17\@l > *, .uk-width-1-17\@l {width: calc(100% * 1 / 17.001)}
	.uk-child-width-1-18\@l > *, .uk-width-1-18\@l {width: calc(100% * 1 / 18.001)}
	.uk-child-width-1-19\@l > *, .uk-width-1-19\@l {width: calc(100% * 1 / 19.001)}
	.uk-child-width-1-20\@l > *, .uk-width-1-20\@l {width: calc(100% * 1 / 20.001)}
	.uk-child-width-1-21\@l > *, .uk-width-1-21\@l {width: calc(100% * 1 / 21.001)}
	.uk-child-width-1-22\@l > *, .uk-width-1-22\@l {width: calc(100% * 1 / 22.001)}
	.uk-child-width-1-23\@l > *, .uk-width-1-23\@l {width: calc(100% * 1 / 23.001)}
	.uk-child-width-1-24\@l > *, .uk-width-1-24\@l {width: calc(100% * 1 / 24.001)}
}
@media (min-width:1600px) {
	.uk-child-width-1-7\@xl > *, .uk-width-1-7\@xl {width: calc(100% * 1 / 7.001)}
	.uk-child-width-1-8\@xl > *, .uk-width-1-8\@xl {width: calc(100% * 1 / 8.001)}
	.uk-child-width-1-9\@xl > *, .uk-width-1-9\@xl {width: calc(100% * 1 / 9.001)}
	.uk-child-width-1-10\@xl > *, .uk-width-1-10\@xl {width: calc(100% * 1 / 10.001)}
	.uk-child-width-1-11\@xl > *, .uk-width-1-11\@xl {width: calc(100% * 1 / 11.001)}
	.uk-child-width-1-12\@xl > *, .uk-width-1-12\@xl {width: calc(100% * 1 / 12.001)}
	.uk-child-width-1-13\@xl > *, .uk-width-1-13\@xl {width: calc(100% * 1 / 13.001)}
	.uk-child-width-1-14\@xl > *, .uk-width-1-14\@xl {width: calc(100% * 1 / 14.001)}
	.uk-child-width-1-15\@xl > *, .uk-width-1-15\@xl {width: calc(100% * 1 / 15.001)}
	.uk-child-width-1-16\@xl > *, .uk-width-1-16\@xl {width: calc(100% * 1 / 16.001)}
	.uk-child-width-1-17\@xl > *, .uk-width-1-17\@xl {width: calc(100% * 1 / 17.001)}
	.uk-child-width-1-18\@xl > *, .uk-width-1-18\@xl {width: calc(100% * 1 / 18.001)}
	.uk-child-width-1-19\@xl > *, .uk-width-1-19\@xl {width: calc(100% * 1 / 19.001)}
	.uk-child-width-1-20\@xl > *, .uk-width-1-20\@xl {width: calc(100% * 1 / 20.001)}
	.uk-child-width-1-21\@xl > *, .uk-width-1-21\@xl {width: calc(100% * 1 / 21.001)}
	.uk-child-width-1-22\@xl > *, .uk-width-1-22\@xl {width: calc(100% * 1 / 22.001)}
	.uk-child-width-1-23\@xl > *, .uk-width-1-23\@xl {width: calc(100% * 1 / 23.001)}
	.uk-child-width-1-24\@xl > *, .uk-width-1-24\@xl {width: calc(100% * 1 / 24.001)}
}